Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414885 - OpenStack VM Console returns with an argument error
Summary: OpenStack VM Console returns with an argument error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Dávid Halász
QA Contact: Ramesh A
URL:
Whiteboard: ui:html5:rhos
Depends On: 1414377
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:33 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414377
Environment:
Last Closed: 2017-02-27 19:29:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 18:00:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/15250048bf100ad20daf7644d021627017c844c1

commit 15250048bf100ad20daf7644d021627017c844c1
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Jan 18 20:53:27 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 13:00:16 2017 -0500

    Merge pull request #13558 from skateman/fix-openstack-console
    
    Added missing parameter when requesting OpenStack remote console
    (cherry picked from commit fe2dfb76e06449e4152644218992aabe817a8b6d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414885

 .../manageiq/providers/openstack/cloud_manager/vm/remote_console.rb     | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ramesh A 2017-01-25 10:01:44 UTC
Good to go. Verified and working fine in 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:29:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.